Index: fop-1.0.dfsg2/build.xml
===================================================================
--- fop-1.0.dfsg2.orig/build.xml	2011-09-16 15:10:36.000000000 +0200
+++ fop-1.0.dfsg2/build.xml	2011-09-16 15:10:57.000000000 +0200
@@ -149,8 +149,9 @@
   <property name="javac.debug" value="on"/>
   <property name="javac.optimize" value="off"/>
   <property name="javac.deprecation" value="on"/>
-  <property name="javac.source" value="1.4"/>
-  <property name="javac.target" value="1.4"/>
+  <property name="javac.source" value="1.5"/>
+  <property name="javac.target" value="1.5"/>
+  <property name="javac.encoding" value="utf-8"/>
   <property name="javac.fork" value="no"/>
   <property name="junit.fork" value="on"/>
   <property name="junit.haltonfailure" value="off"/>
